PHP ��U
前一頁 |  | 下一頁

# gnupg_getprotocol

(no version information, might be only in CVS)

gnupg_getprotocol -- Returns the currently active protocol for all operations

## Description

int gnupg_getprotocol ( resource identifier )

## Return Values

Returns the currently active protocol, which can be one of `GNUPG_PROTOCOL_OpenPGP` or `GNUPG_PROTOCOL_CMS`.

## �d��

範例 1. Procedural gnupg_getprotocol() example

`<?php $res = gnupg_init(); echo gnupg_getprotocol($res); ?>`

範例 2. OO gnupg_getprotocol() example

`<?php $gpg = new gnupg(); echo $gpg -> getprotocol(); ?>`

前一頁 | 內容 | 下一頁
gnupg_geterror | 上一層 | gnupg_import